# $mediaplayer.getShuffle Return if "Shuffle" is on.
Usage
    $mediaplayer.getShuffle()
Description
Return the value of the Shuffle flag (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getShuffle()
See also
media player module documentation, mediaplayer.setshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011